sasl_errstring(26 March 2000)

NAME
sasl_errstring - Translate a SASL return code to a human-readable form

SYNOPSIS
#include <sasl.h>

const char * sasl_errsring(int saslerr,
			        const char * langlist,
			        const char ** outlang);

DESCRIPTION
sasl_usererr is called to convert a SASL return code (an integer) into a human readable string. At this time the only language available is american english written by programmers (aka gobldygoop). Note that a server should call sasl_usererr on a return code first if the string is going to be sent to the client.

RETURN VALUE
Returns the string.

CONFORMING TO
RFC 2222

SEE ALSO
othersaslstuff